-- Verify camper:payment on pg

begin;

select payment_id
     , company_id
     , slug
     , campsite_type_id
     , arrival_date
     , departure_date
     , subtotal_nights
     , number_adults
     , subtotal_adults
     , number_teenagers
     , subtotal_teenagers
     , number_children
     , subtotal_children
     , number_dogs
     , subtotal_dogs
     , subtotal_tourist_tax
     , total
     , currency_code
     , down_payment_percent
     , zone_preferences
     , payment_status
     , created_at
     , updated_at
from camper.payment
where false;

rollback;
